#!/bin/bash
FILENAME=$PWD/ips.txt
INSTDIR=$PWD
source ./env/bin/activate
if [ -z "${EDITOR}" ]
    then
    nano $FILENAME
else
    $EDITOR $FILENAME
fi
clear
python $INSTDIR/PyGeoIP.py #set to python3 that is in use on the system, usually python3 will suffice
rm -f $FILENAME
